Subject: Re: [lojban] The new approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Sun, 10 Jun 2001 16:38:53 -0400 (EDT)

On Sun, 10 Jun 2001, Richard Todd wrote:

> Invent Yourself wrote:
> > doh! Looks like I posted but understood the above in reverse. I think it
> > makes more sense in the reverse. Truth value is a property of an entire
> > sentence, therefore affecting truth value (a'o = I hope that, but I'm not
> > asserting that) should be performed on ".i". If you have a feeling
> > associated with a certain word in that sentence, then stick the cmavo at
> > the word that makes you feel something. Stick it to the selbri if the
> > relationship makes you feel it.
>
> It agree it's better that way. You could also put a non-altering
> attitudinal on the whole sentence by putting a {vau .a'o} at the end,
> right?
>
> So, that leaves the difference between this and adding a cmavo suffix to
> possibilities like:
>
> le mi patfu cu dunda le karce .a'o mi
> (my father gives me a car, which is consistent with my hopes--emphasis
> on the fact that it was a car I was hoping to get, and not just any gift
> from my father--)
>
> le mi patfu cu dunda le karce .a'oSFX mi
> (loosely - Should my father give me something, i hope it's a
> car--emphasis that it's the car I'm hoping for more than that my father
> will give me something--)

How about
a'o le mi patfu cu dunda le ba'e karce mi
I hope my father gives me a *car*! (but I'm not asserting that he did
or will)

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!